.hero-form #lined-textarea {
  color: #000;
  height: 313px !important;
  background-size: 100% 72px; 
}
@media (max-width: 570px) {
  .hero-form #lined-textarea {
    background-size: 100% 38px;
    font-size: 20px;
    height: 155px !important;
    min-height: 155px !important;
    line-height: 38px; 
  } 
}
.hero-form #lined-textarea::placeholder {
  color: #000;
  font-size: 24px;
  line-height: 78px; 
}
@media (max-width: 570px) {
  .hero-form #lined-textarea::placeholder {
    font-size: 16px;
    line-height: 37px; 
  } 
}
.hero-form .hero-form-wrap .form-big .form-big-wrap .form-top .title {
  padding-bottom: 44px; 
}
.hero-form .hero-form-wrap .form-big .form-big-wrap .form-top {
  padding: 90px 60px 70px 60px; 
}
@media (max-width: 990px) {
  .hero-form .hero-form-wrap .form-big .form-big-wrap .form-top {
    padding: 90px 60px 140px 60px; 
  } 
}
.hero-form
.hero-form-wrap
.form-big
.form-big-wrap
.form-top
.hero-form-body
.form-group.question {
  border-top: 0;
  height: 288px; 
}
@media (max-width: 1500px) {
  .hero-form
  .hero-form-wrap
  .form-big
  .form-big-wrap
  .form-top
  .hero-form-body
  .form-group.question {
    height: 290px; 
  } 
}
@media (max-width: 570px) {
  .hero-form
  .hero-form-wrap
  .form-big
  .form-big-wrap
  .form-top
  .hero-form-body
  .form-group.question {
    height: 155px !important;
    margin-bottom: 50px; 
  } 
}
.hero-form
.hero-form-wrap
.form-big
.form-big-wrap
.form-top
.hero-form-body
.form-group.email-address input {
  line-height: 25px;
  padding-bottom: 10px; 
}
.hero-form
.hero-form-wrap
.form-big
.form-big-wrap
.form-top
.hero-form-body
.form-group.email-address input::placeholder {
  font-size: 16px;
  color: #000; 
}
@media (max-width: 990px) {
  .hero-form .hero-form-wrap .form-small {
    top: 660px; 
  } 
}
@media (max-width: 720px) {
  .hero-form .hero-form-wrap .form-small {
    top: 610px; 
  } 
}
@media (max-width: 570px) {
  .hero-form .hero-form-wrap .form-small {
    top: 500px; 
  } 
}
@media (max-width: 1200px) {
  .hero-form .hero-form-wrap .form-small .form-small-wrap {
    padding: 35px 71px 35px 40px; 
  } 
}
@media (max-width: 1200px) {
  .craft-stores .craft-stores-row .hero-intro img {
    max-height: 290px; 
  } 
}
@media (max-width: 990px) {
  .craft-stores .craft-stores-row .hero-intro img {
    max-height: 343px; 
  } 
}
.hero .hero-intro .intro-img .img-wrap {
  height: 625px; 
}
.hero .hero-intro .intro-img .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover; 
}
@media (max-width: 1200px) {
  .hero .hero-intro .intro-img .img-wrap {
    height: 800px; 
  } 
}
@media (max-width: 400px)
  .hero-form .hero-form-wrap .form-small .form-small-wrap {
    padding: 20px;
  }
}